
#stacks_in_9 {
    background-image: url("CA4120BD-D131-43EE-B9B3-C8BA8D9D6BAD");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin: 9px 0px 0px 0px;
}
#stacks_in_24>.s3_row {
	margin: 0 -10px;
}

#stacks_in_24>.s3_row>.s3_column_left {
	width: 62.79%;
}

#stacks_in_24>.s3_row>.s3_column_right {
	width: 37.209999%;
}




#stacks_in_24>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_24 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_27 {
	background-color: rgba(255, 255, 255, 0.80);
	padding: 0px 0px 0px 6px;
}

#stacks_in_10 {
	margin: 220px 0px 0px 0px;
}
#stacks_in_12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_12>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_13 {
	background-color: rgba(255, 255, 255, 0.80);
	margin: 10px 10px 10px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_20 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_6>.s3_row {
	margin: 0 -30px;
}

#stacks_in_6>.s3_row>.s3_column_left {
	width: 65.10%;
}

#stacks_in_6>.s3_row>.s3_column_right {
	width: 34.900002%;
}




#stacks_in_6>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_18 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_57 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_58 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_197 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_203 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_95 {
	background-color: rgba(102, 204, 255, 0.56);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_105 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_61 {
	background-color: rgba(102, 204, 255, 0.56);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_68 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_70 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_72 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_74 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_76 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_78 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_80 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_82 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_84 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_86 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_88 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_90 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_214 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_215 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_218 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_220 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_222 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_223>.s3_row {
	margin: 0 -0px;
}

#stacks_in_223>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_223>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_223>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_223 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_228 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_231 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_225 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_233 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_234 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_237 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_239 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_241 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_242>.s3_row {
	margin: 0 -0px;
}

#stacks_in_242>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_242>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_242>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_247 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_250 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_244 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_252 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_253 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_256 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_258 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_260 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_261 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_264 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_266 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_268 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_269 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_272 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_274 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_276 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_277 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_280 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_282 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_284 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_285 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_288 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_290 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_294 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_298 {
	padding:  5px;
}

#stacks_in_302 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_306 {
	padding:  5px;
}
